#define do_ 262
#define re_ 294
#define mi_ 330
#define fa_ 349
#define sol_ 392
#define la_ 440
#define si_ 494

#define ddo_ 1915
#define dre_ 1700
#define dmi_ 1519
#define dfa_ 1432
#define dsol_ 1275
#define dla_ 1136
#define dsi_ 1014

int pin = 8;

void setup() {
  pinMode(pin, OUTPUT);
  
}

void loop() {
  
delay(1000);

    tone(pin, do_);
    delay(ddo_);
    noTone(pin);

    tone(pin, re_);
    delay(dre_);
    noTone(pin);

    tone(pin, mi_);
    delay(dmi_);
    noTone(pin);

    tone(pin, fa_);
    delay(dfa_);
    noTone(pin);

    tone(pin, sol_);
    delay(dsol_);
    noTone(pin);

    tone(pin, la_);
    delay(dla_);
    noTone(pin);
    
    tone(pin, si_);
    delay(dsi_);
    noTone(pin);

    tone(pin, do_);
    delay(ddo_);
    noTone(pin); 

delay(1000);

}